Index: trunk/source/global/management/include/G4ThreeVector.hh
===================================================================
--- trunk/source/global/management/include/G4ThreeVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4ThreeVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ThreeVector.hh,v 1.5 2006/06/29 19:03:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4Timer.hh
===================================================================
--- trunk/source/global/management/include/G4Timer.hh	(revision 1227)
+++ trunk/source/global/management/include/G4Timer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Timer.hh,v 1.14 2006/06/29 19:03:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4Tokenizer.hh
===================================================================
--- trunk/source/global/management/include/G4Tokenizer.hh	(revision 1227)
+++ trunk/source/global/management/include/G4Tokenizer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Tokenizer.hh,v 1.2 2006/06/29 19:03:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4TwoVector.hh
===================================================================
--- trunk/source/global/management/include/G4TwoVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4TwoVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TwoVector.hh,v 1.1 2007/02/09 12:10:30 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4Types.hh
===================================================================
--- trunk/source/global/management/include/G4Types.hh	(revision 1227)
+++ trunk/source/global/management/include/G4Types.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Types.hh,v 1.14 2006/06/29 19:03:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/global/management/include/G4UnitsTable.hh
===================================================================
--- trunk/source/global/management/include/G4UnitsTable.hh	(revision 1227)
+++ trunk/source/global/management/include/G4UnitsTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UnitsTable.hh,v 1.18 2006/11/30 10:37:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4UserLimits.hh
===================================================================
--- trunk/source/global/management/include/G4UserLimits.hh	(revision 1227)
+++ trunk/source/global/management/include/G4UserLimits.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UserLimits.hh,v 1.9 2006/06/29 19:03:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 //
Index: trunk/source/global/management/include/G4VExceptionHandler.hh
===================================================================
--- trunk/source/global/management/include/G4VExceptionHandler.hh	(revision 1227)
+++ trunk/source/global/management/include/G4VExceptionHandler.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VExceptionHandler.hh,v 1.2 2006/06/29 19:03:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4VNotifier.hh
===================================================================
--- trunk/source/global/management/include/G4VNotifier.hh	(revision 1227)
+++ trunk/source/global/management/include/G4VNotifier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VNotifier.hh,v 1.2 2006/06/29 19:03:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // class G4VNotifier
Index: trunk/source/global/management/include/G4VStateDependent.hh
===================================================================
--- trunk/source/global/management/include/G4VStateDependent.hh	(revision 1227)
+++ trunk/source/global/management/include/G4VStateDependent.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VStateDependent.hh,v 1.5 2006/06/29 19:03:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4Version.hh
===================================================================
--- trunk/source/global/management/include/G4Version.hh	(revision 1227)
+++ trunk/source/global/management/include/G4Version.hh	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Version.hh,v 1.24 2009/06/19 14:29:09 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// $Id: G4Version.hh,v 1.25 2009/11/24 13:51:02 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Version information
@@ -51,5 +51,5 @@
 
 #ifndef G4VERSION_TAG
-#define G4VERSION_TAG "$Name: global-V09-02-10 $"
+#define G4VERSION_TAG "$Name: geant4-09-03 $"
 #endif
 
@@ -58,6 +58,6 @@
 #include "G4String.hh"
 
-static const G4String G4Version = "$Name: global-V09-02-10 $";
-static const G4String G4Date    = "(5-June-2009)";
+static const G4String G4Version = "$Name: geant4-09-03 $";
+static const G4String G4Date    = "(18-December-2009)";
 
 #endif
Index: trunk/source/global/management/include/G4coutDestination.hh
===================================================================
--- trunk/source/global/management/include/G4coutDestination.hh	(revision 1227)
+++ trunk/source/global/management/include/G4coutDestination.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4coutDestination.hh,v 1.6 2006/06/29 19:03:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4ios.hh
===================================================================
--- trunk/source/global/management/include/G4ios.hh	(revision 1227)
+++ trunk/source/global/management/include/G4ios.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ios.hh,v 1.10 2006/06/29 19:03:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4strstreambuf.hh
===================================================================
--- trunk/source/global/management/include/G4strstreambuf.hh	(revision 1227)
+++ trunk/source/global/management/include/G4strstreambuf.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4strstreambuf.hh,v 1.16 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // ====================================================================
 //
Index: trunk/source/global/management/include/globals.hh
===================================================================
--- trunk/source/global/management/include/globals.hh	(revision 1227)
+++ trunk/source/global/management/include/globals.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: globals.hh,v 1.27 2006/06/29 19:03:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/global/management/include/templates.hh
===================================================================
--- trunk/source/global/management/include/templates.hh	(revision 1227)
+++ trunk/source/global/management/include/templates.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: templates.hh,v 1.13 2008/08/15 12:15:53 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4AllocatorPool.cc
===================================================================
--- trunk/source/global/management/src/G4AllocatorPool.cc	(revision 1227)
+++ trunk/source/global/management/src/G4AllocatorPool.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AllocatorPool.cc,v 1.4 2006/06/29 19:03:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4DataVector.cc
===================================================================
--- trunk/source/global/management/src/G4DataVector.cc	(revision 1227)
+++ trunk/source/global/management/src/G4DataVector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DataVector.cc,v 1.9 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4ErrorPropagatorData.cc
===================================================================
--- trunk/source/global/management/src/G4ErrorPropagatorData.cc	(revision 1227)
+++ trunk/source/global/management/src/G4ErrorPropagatorData.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorPropagatorData.cc,v 1.5 2009/05/19 13:31:47 gcosmo Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/global/management/src/G4Exception.cc
===================================================================
--- trunk/source/global/management/src/G4Exception.cc	(revision 1227)
+++ trunk/source/global/management/src/G4Exception.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Exception.cc,v 1.21 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4GeometryTolerance.cc
===================================================================
--- trunk/source/global/management/src/G4GeometryTolerance.cc	(revision 1227)
+++ trunk/source/global/management/src/G4GeometryTolerance.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GeometryTolerance.cc,v 1.3 2008/02/15 07:29:51 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // class G4GeometryTolerance
Index: trunk/source/global/management/src/G4LPhysicsFreeVector.cc
===================================================================
--- trunk/source/global/management/src/G4LPhysicsFreeVector.cc	(revision 1227)
+++ trunk/source/global/management/src/G4LPhysicsFreeVector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LPhysicsFreeVector.cc,v 1.23 2009/06/25 10:05:26 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4OrderedTable.cc
===================================================================
--- trunk/source/global/management/src/G4OrderedTable.cc	(revision 1227)
+++ trunk/source/global/management/src/G4OrderedTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OrderedTable.cc,v 1.6 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4PhysicsFreeVector.cc
===================================================================
--- trunk/source/global/management/src/G4PhysicsFreeVector.cc	(revision 1227)
+++ trunk/source/global/management/src/G4PhysicsFreeVector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsFreeVector.cc,v 1.13 2009/06/25 10:05:26 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4PhysicsLinearVector.cc
===================================================================
--- trunk/source/global/management/src/G4PhysicsLinearVector.cc	(revision 1227)
+++ trunk/source/global/management/src/G4PhysicsLinearVector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsLinearVector.cc,v 1.15 2009/06/25 10:05:26 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4PhysicsLnVector.cc
===================================================================
--- trunk/source/global/management/src/G4PhysicsLnVector.cc	(revision 1227)
+++ trunk/source/global/management/src/G4PhysicsLnVector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsLnVector.cc,v 1.18 2009/06/25 10:05:26 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4PhysicsLogVector.cc
===================================================================
--- trunk/source/global/management/src/G4PhysicsLogVector.cc	(revision 1227)
+++ trunk/source/global/management/src/G4PhysicsLogVector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsLogVector.cc,v 1.22 2009/06/25 10:05:26 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4PhysicsOrderedFreeVector.cc
===================================================================
--- trunk/source/global/management/src/G4PhysicsOrderedFreeVector.cc	(revision 1227)
+++ trunk/source/global/management/src/G4PhysicsOrderedFreeVector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsOrderedFreeVector.cc,v 1.13 2009/06/25 10:05:26 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/global/management/src/G4PhysicsTable.cc
===================================================================
--- trunk/source/global/management/src/G4PhysicsTable.cc	(revision 1227)
+++ trunk/source/global/management/src/G4PhysicsTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsTable.cc,v 1.15 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4PhysicsVector.cc
===================================================================
--- trunk/source/global/management/src/G4PhysicsVector.cc	(revision 1227)
+++ trunk/source/global/management/src/G4PhysicsVector.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4PhysicsVector.cc,v 1.40 2009/11/04 11:45:54 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// $Id: G4PhysicsVector.cc,v 1.41 2009/12/07 09:21:27 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
@@ -59,5 +59,5 @@
  : type(T_G4PhysicsVector),
    edgeMin(0.), edgeMax(0.), numberOfNodes(0),
-   lastEnergy(-1.0), lastValue(0.), lastBin(0), useSpline(spline)
+   lastEnergy(-DBL_MAX), lastValue(0.), lastBin(0), useSpline(spline)
 {}
 
@@ -171,5 +171,5 @@
 {
   // clear properties;
-  lastEnergy=-1.0;
+  lastEnergy=-DBL_MAX;
   lastValue =0.;
   lastBin   =0;
Index: trunk/source/global/management/src/G4Pow.cc
===================================================================
--- trunk/source/global/management/src/G4Pow.cc	(revision 1227)
+++ trunk/source/global/management/src/G4Pow.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Pow.cc,v 1.2 2009/07/03 11:35:06 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/global/management/src/G4SliceTimer.cc
===================================================================
--- trunk/source/global/management/src/G4SliceTimer.cc	(revision 1227)
+++ trunk/source/global/management/src/G4SliceTimer.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SliceTimer.cc,v 1.2 2006/11/02 15:39:39 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4StateManager.cc
===================================================================
--- trunk/source/global/management/src/G4StateManager.cc	(revision 1227)
+++ trunk/source/global/management/src/G4StateManager.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StateManager.cc,v 1.13 2006/11/23 00:41:56 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
@@ -132,5 +132,4 @@
 G4StateManager::RegisterDependent(G4VStateDependent* aDependent, G4bool bottom)
 {
-  printf("G4StateManager::RegisterDependent()\n");
     G4bool ack=true;
     if(!bottom)
@@ -152,5 +151,4 @@
 G4StateManager::DeregisterDependent(G4VStateDependent* aDependent)
 {
-  printf("G4StateManager::DeregisterDependent()\n");
   G4VStateDependent* tmp = 0;
   for (std::vector<G4VStateDependent*>::iterator i=theDependentsList.begin();
@@ -169,5 +167,4 @@
 G4StateManager::GetCurrentState() const
 {
-  printf("G4StateManager::GetCurrentState() = %s\n",GetStateString(theCurrentState).c_str());
    return theCurrentState;
 }
@@ -176,5 +173,4 @@
 G4StateManager::GetPreviousState() const
 {
-  printf("G4StateManager::GetPreviousState() = %s\n",GetStateString(thePreviousState).c_str());
    return thePreviousState;
 }
@@ -182,11 +178,9 @@
 G4bool
 G4StateManager::SetNewState(G4ApplicationState requestedState)
-{  printf("G4StateManager::SetNewState(%s)\n",GetStateString(requestedState).c_str());
- return SetNewState(requestedState,0); }
+{ return SetNewState(requestedState,0); }
 
 G4bool
 G4StateManager::SetNewState(G4ApplicationState requestedState, const char* msg)
 {
-  printf("G4StateManager::SetNewState(%s , ...) vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv\n",GetStateString(requestedState).c_str());
    if(requestedState==G4State_Abort && suppressAbortion>0)
    {
@@ -199,8 +193,6 @@
    G4ApplicationState savedState = thePreviousState;
    thePreviousState = theCurrentState;
-   printf("G4StateManager::SetNewState(.. , ...) middle\n");
    while ((ack) && (i<theDependentsList.size()))
    {
-     printf("G4StateManager::SetNewState(.. , ...) while...\n");
      ack = theDependentsList[i]->Notify(requestedState);
      i++;
@@ -216,5 +208,4 @@
    { theCurrentState = requestedState; }
    msgptr = 0;
-   printf("G4StateManager::SetNewState(%s , ...) END ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^\n",GetStateString(requestedState).c_str());
    return ack;
 }
Index: trunk/source/global/management/src/G4Timer.cc
===================================================================
--- trunk/source/global/management/src/G4Timer.cc	(revision 1227)
+++ trunk/source/global/management/src/G4Timer.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Timer.cc,v 1.15 2006/06/29 19:04:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4UnitsTable.cc
===================================================================
--- trunk/source/global/management/src/G4UnitsTable.cc	(revision 1227)
+++ trunk/source/global/management/src/G4UnitsTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UnitsTable.cc,v 1.37 2008/05/06 17:17:08 maire Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/global/management/src/G4VExceptionHandler.cc
===================================================================
--- trunk/source/global/management/src/G4VExceptionHandler.cc	(revision 1227)
+++ trunk/source/global/management/src/G4VExceptionHandler.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VExceptionHandler.cc,v 1.3 2006/06/29 19:04:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4VNotifier.cc
===================================================================
--- trunk/source/global/management/src/G4VNotifier.cc	(revision 1227)
+++ trunk/source/global/management/src/G4VNotifier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VNotifier.cc,v 1.2 2006/06/29 19:04:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4VNotifier
Index: trunk/source/global/management/src/G4VStateDependent.cc
===================================================================
--- trunk/source/global/management/src/G4VStateDependent.cc	(revision 1227)
+++ trunk/source/global/management/src/G4VStateDependent.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VStateDependent.cc,v 1.5 2006/06/29 19:04:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4coutDestination.cc
===================================================================
--- trunk/source/global/management/src/G4coutDestination.cc	(revision 1227)
+++ trunk/source/global/management/src/G4coutDestination.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4coutDestination.cc,v 1.2 2006/06/29 19:04:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/src/G4ios.cc
===================================================================
--- trunk/source/global/management/src/G4ios.cc	(revision 1227)
+++ trunk/source/global/management/src/G4ios.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ios.cc,v 1.9 2006/06/29 19:04:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4AttCheck.hh
===================================================================
--- trunk/source/graphics_reps/include/G4AttCheck.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4AttCheck.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AttCheck.hh,v 1.8 2006/10/17 16:14:08 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4ATTCHECK_HH
Index: trunk/source/graphics_reps/include/G4AttDef.hh
===================================================================
--- trunk/source/graphics_reps/include/G4AttDef.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4AttDef.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AttDef.hh,v 1.7 2006/10/17 16:14:08 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4ATTDEF_HH
Index: trunk/source/graphics_reps/include/G4AttDefStore.hh
===================================================================
--- trunk/source/graphics_reps/include/G4AttDefStore.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4AttDefStore.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AttDefStore.hh,v 1.11 2007/04/03 13:58:07 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4ATTDEFSTORE_HH
Index: trunk/source/graphics_reps/include/G4AttDefT.hh
===================================================================
--- trunk/source/graphics_reps/include/G4AttDefT.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4AttDefT.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttDefT.hh,v 1.2 2006/12/13 15:43:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Templated G4AttDef. Generates type key for given template parameter.
Index: trunk/source/graphics_reps/include/G4AttHolder.hh
===================================================================
--- trunk/source/graphics_reps/include/G4AttHolder.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4AttHolder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttHolder.hh,v 1.6 2007/06/08 14:24:29 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4ATTHOLDER_HH
Index: trunk/source/graphics_reps/include/G4AttUtils.hh
===================================================================
--- trunk/source/graphics_reps/include/G4AttUtils.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4AttUtils.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttUtils.hh,v 1.1 2006/09/11 18:04:58 tinslay Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Jane Tinslay September 2006
Index: trunk/source/graphics_reps/include/G4AttValue.hh
===================================================================
--- trunk/source/graphics_reps/include/G4AttValue.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4AttValue.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AttValue.hh,v 1.5 2006/06/29 19:05:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4ATTVALUE_HH
Index: trunk/source/graphics_reps/include/G4Circle.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Circle.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Circle.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Circle.hh,v 1.9 2006/06/29 19:05:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Color.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Color.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Color.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Color.hh,v 1.5 2006/06/29 19:05:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Colour.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Colour.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Colour.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Colour.hh,v 1.14 2007/01/05 14:06:28 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4ConversionFatalError.hh
===================================================================
--- trunk/source/graphics_reps/include/G4ConversionFatalError.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4ConversionFatalError.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ConversionFatalError.hh,v 1.2 2006/12/13 15:44:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Fatal G4Exception error
Index: trunk/source/graphics_reps/include/G4ConversionUtils.hh
===================================================================
--- trunk/source/graphics_reps/include/G4ConversionUtils.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4ConversionUtils.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ConversionUtils.hh,v 1.2 2006/09/12 18:29:31 tinslay Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Jane Tinslay September 2006
Index: trunk/source/graphics_reps/include/G4CreatorFactoryT.hh
===================================================================
--- trunk/source/graphics_reps/include/G4CreatorFactoryT.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4CreatorFactoryT.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CreatorFactoryT.hh,v 1.2 2006/12/13 15:44:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Generic identifier-creator based factory. Based on 
Index: trunk/source/graphics_reps/include/G4DimensionedDouble.hh
===================================================================
--- trunk/source/graphics_reps/include/G4DimensionedDouble.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4DimensionedDouble.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DimensionedDouble.hh,v 1.2 2006/12/13 15:44:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Dimensioned G4double.
Index: trunk/source/graphics_reps/include/G4DimensionedThreeVector.hh
===================================================================
--- trunk/source/graphics_reps/include/G4DimensionedThreeVector.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4DimensionedThreeVector.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DimensionedThreeVector.hh,v 1.2 2006/12/13 15:44:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Dimensioned G4Threevector.
Index: trunk/source/graphics_reps/include/G4DimensionedType.hh
===================================================================
--- trunk/source/graphics_reps/include/G4DimensionedType.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4DimensionedType.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DimensionedType.hh,v 1.3 2006/12/13 15:44:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Generic dimensioned type.
Index: trunk/source/graphics_reps/include/G4NURBS.hh
===================================================================
--- trunk/source/graphics_reps/include/G4NURBS.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4NURBS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBS.hh,v 1.10 2006/06/29 19:05:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Olivier Crumeyrolle  12 September 1996
Index: trunk/source/graphics_reps/include/G4NURBSbox.hh
===================================================================
--- trunk/source/graphics_reps/include/G4NURBSbox.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4NURBSbox.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBSbox.hh,v 1.9 2006/06/29 19:05:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4NURBScylinder.hh
===================================================================
--- trunk/source/graphics_reps/include/G4NURBScylinder.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4NURBScylinder.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBScylinder.hh,v 1.9 2006/06/29 19:05:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4NURBShexahedron.hh
===================================================================
--- trunk/source/graphics_reps/include/G4NURBShexahedron.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4NURBShexahedron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBShexahedron.hh,v 1.9 2006/06/29 19:05:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hexa hedron builder prototype
Index: trunk/source/graphics_reps/include/G4NURBStube.hh
===================================================================
--- trunk/source/graphics_reps/include/G4NURBStube.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4NURBStube.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBStube.hh,v 1.9 2006/06/29 19:05:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4NURBStubesector.hh
===================================================================
--- trunk/source/graphics_reps/include/G4NURBStubesector.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4NURBStubesector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBStubesector.hh,v 1.8 2006/06/29 19:05:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
